uuid: de3d5d05-db6f-4cf4-84b3-d8a33a31d545
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: node.field_adjuntos
field_name: field_adjuntos
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

